-- Deploy gaia:alter_table_sign_add_detail to mysql

BEGIN;

ALTER TABLE `api_sign_prize_v2` ADD COLUMN `title` VARCHAR (256) NULL DEFAULT '';
ALTER TABLE `api_sign_prize_v2` ADD COLUMN `rule` longtext;
ALTER TABLE `api_sign_prize_v2` ADD COLUMN `image_detail` varchar(256) DEFAULT '';
ALTER TABLE `api_sign_prize_v2` ADD COLUMN `jump_url` varchar(256) DEFAULT '';
ALTER TABLE `api_sign_prize_v2` ADD COLUMN `jump_img_url` varchar(256) DEFAULT '';

COMMIT;
